<?php

	namespace VLW\Database\Tables\Work;
	
	enum PermalinksTable: string {
		const NAME = "work_permalinks";
		
		case SLUG                   = "slug";
		case ANCHOR                 = "anchor";
		case DATE_TIMESTAMP_CREATED = "date_timestamp_created";
	}